{{title='Goals – Choice of Economic Performance Goals'}}
{{icon="goal"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/goalCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-02-Explanation_Select"></span><span class="informationBoxDescription">Selection</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">Please select the economic performance goals you want the tool to evaluate for your application.</span>
        </div>
    </div>
        {{=form.custom.begin}}
        <div class="iconDiv">
            <div class="circle npv_widget">{{=form.custom.widget.f_npv}}<label for="t_goals_f_npv"><span class="icon-growth"><div class="qmarklabel"><div class="qmarkBefore" id="npv">&#8505</div>Net Present Value</div><span id="t_goals_f_npv_description">NPV is a measure of benefical nature of investment</span></span></label></div>
            <div class="circle opexp_widget">{{=form.custom.widget.f_opexp}}<label for="t_goals_f_opexp"><span class="icon-Economic-Goals_Opex-per-Product"><div class="qmarklabel"><div class="qmarkBefore" id="opexp">&#8505</div>Opex per Product</div><span id="t_goals_f_opexp_description">Opex per Product calculates operational cost savings per produced goods per year</span></span></label></div>
            <div class="circle pb_widget">{{=form.custom.widget.f_pb}}<label for="t_goals_f_pb"><span class="icon-Economic-Goals_Payback-Period"><div class="qmarklabel"><div class="qmarkBefore" id="pb">&#8505</div>Payback Period</div><span id="t_goals_f_pb_description">Payback Period is a measure of time to recover the investment</span></span></label></div>
            <div class="circle roi_widget">{{=form.custom.widget.f_roi}}<label for="t_goals_f_roi"><span class="icon-return-on-investment"><div class="qmarklabel"><div class="qmarkBefore" id="roi">&#8505</div>Return on Investment</div><span id="t_goals_f_roi_description">RoI is a measure of efficiency of investment</span></span></label></div>
        </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
        {{=form.custom.end}}
    </div>
</body>
